<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 18</a><a class="prev" href="R117.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R119.html">&gt;</a>
</div></div>
<div class="section chapter R1 R118 fra_bjc fra" dir="ltr" lang="fr" data-id="R118" data-nextid="R119" data-previd="R117">
<div class="c">18</div>
<div class="p">
		<div class="s">Le règne de David affermi</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R118_1" class="v R118_1" data-id="R118_1">Et il arriva que David battit les Philistins, et les humilia, et il enleva de la main des Philistins, Gath et les villes de son ressort<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R118_2" class="v R118_2" data-id="R118_2">Il battit aussi les Moabites, et les Moabites furent asservis à David et lui payèrent un tribut.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R118_3" class="v R118_3" data-id="R118_3">David battit aussi Hadarézer, roi de Tsoba, vers Hamath, lorsqu'il alla établir sa domination sur le fleuve de l'Euphrate.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R118_4" class="v R118_4" data-id="R118_4">David lui prit 1 000 chars, 7 000 cavaliers, et 20 000 hommes de pied. Il coupa les jarrets des chevaux de tous les chars, mais il réserva 100 chars.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R118_5" class="v R118_5" data-id="R118_5">Les Syriens de Damas vinrent au secours d'Hadarézer, roi de Tsoba, et David battit parmi les Syriens 22 000 hommes.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R118_6" class="v R118_6" data-id="R118_6">Puis David mit des garnisons dans la Syrie de Damas. Et les Syriens furent assujettis à David et lui payèrent un tribut. YHWH sauvait David partout où il allait.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R118_7" class="v R118_7" data-id="R118_7">Et David prit les boucliers d'or qui étaient aux serviteurs de Hadarézer, et les apporta à Yeroushalaim.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R118_8" class="v R118_8" data-id="R118_8">Il emporta aussi de Thibchath et de Koun, villes de Hadarézer, une grande quantité de cuivre, dont Shelomoh fit la mer de cuivre, les colonnes et les ustensiles de cuivre.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R118_9" class="v R118_9" data-id="R118_9">Tohou, roi de Hamath, apprit que David avait défait toute l'armée de Hadarézer, roi de Tsoba.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R118_10" class="v R118_10" data-id="R118_10">Et il envoya Hadoram, son fils, vers le roi David pour le saluer et le féliciter de ce qu'il avait combattu Hadarézer, et qu'il l'avait défait. Car Hadarézer était un homme en guerre contre Tohou. Quant à tous les vases d'or, d'argent et de cuivre,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R118_11" class="v R118_11" data-id="R118_11">le roi David les consacra aussi à YHWH, avec l'argent et l'or qu'il avait emporté de toutes les nations, d'Édom, de Moab, des fils d'Ammon, des Philistins et d'Amalek.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R118_12" class="v R118_12" data-id="R118_12">Et Abischaï, fils de Tserouyah battit 18 000 Édomites dans la vallée du sel.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R118_13" class="v R118_13" data-id="R118_13">Il mit une garnison dans Édom, et tous les Édomites furent asservis à David. Et YHWH sauvait David partout où il allait.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R118_14" class="v R118_14" data-id="R118_14">Ainsi, David régna sur tout Israël, rendant jugement et justice à tout son peuple.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R118_15" class="v R118_15" data-id="R118_15">Yoab, fils de Tserouyah, avait la charge de l'armée, et Yehoshaphat, fils d'Ahiloud, était archiviste.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R118_16" class="v R118_16" data-id="R118_16">Tsadok, fils d'Ahitoub, et Abimélec, fils d'Abiathar, étaient les prêtres et Schavscha était le secrétaire.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R118_17" class="v R118_17" data-id="R118_17">Benayah, fils de Yehoyada, était sur les Kéréthiens et les Péléthiens ; mais les fils de David étaient les premiers auprès du roi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:1</a><span class="text">2 S. 8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R117.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R119.html">&gt;</a>
</div></div>
</body>
</html>